<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Check Battery</string>
	<key>Battery.Fair</key>
	<string>Fair</string>
	<key>Battery.Keyboard</key>
	<string>Keyboard</string>
	<key>Battery.Normal</key>
	<string>Normal</string>
	<key>Battery.Poor</key>
	<string>Poor</string>
	<key>Power.Power Adapter</key>
	<string>Power Adapter</string>
	<key>Sensors.Airflow</key>
	<string>Airflow</string>
	<key>Sensors.Airflow Front</key>
	<string>Airflow Front</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Airflow Front Left</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Airflow Front Right</string>
	<key>Sensors.Airflow Left</key>
	<string>Airflow Left</string>
	<key>Sensors.Airflow Rear</key>
	<string>Airflow Rear</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Airflow Rear Left</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Airflow Rear Right</string>
	<key>Sensors.Airflow Right</key>
	<string>Airflow Right</string>
	<key>Sensors.Airflow {x}</key>
	<string>Airflow {x}</string>
	<key>Sensors.Ambient</key>
	<string>Ambient</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Ambient Air Exhaust</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Ambient Air Intake</string>
	<key>Sensors.Ambient {x}</key>
	<string>Ambient {x}</string>
	<key>Sensors.Amperage</key>
	<string>Amperage</string>
	<key>Sensors.Battery</key>
	<string>Battery</string>
	<key>Sensors.Battery {x}</key>
	<string>Battery {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>CPU Core {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>CPU Cores</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>CPU Efficiency Core {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>CPU Efficiency Cores</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>CPU Performance Core {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>CPU Performance Cores</string>
	<key>Sensors.DC In</key>
	<string>DC In</string>
	<key>Sensors.Display</key>
	<string>Display</string>
	<key>Sensors.Exhaust</key>
	<string>Exhaust</string>
	<key>Sensors.Fan</key>
	<string>Fan</string>
	<key>Sensors.Fan {x}</key>
	<string>Fan {x}</string>
	<key>Sensors.Fans</key>
	<string>Fans</string>
	<key>Sensors.Frequency</key>
	<string>Frequency</string>
	<key>Sensors.Graphics</key>
	<string>Graphics</string>
	<key>Sensors.Graphics {x}</key>
	<string>Graphics {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Keyboard</string>
	<key>Sensors.Left Fan</key>
	<string>Left Fan</string>
	<key>Sensors.Light</key>
	<string>Light</string>
	<key>Sensors.Memory</key>
	<string>Memory</string>
	<key>Sensors.Memory {x}</key>
	<string>Memory {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Multiplier</string>
	<key>Sensors.Overview</key>
	<string>Overview</string>
	<key>Sensors.Palm Rest</key>
	<string>Palm Rest</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Palm Rest {x}</string>
	<key>Sensors.Power</key>
	<string>Power</string>
	<key>Sensors.Right Fan</key>
	<string>Right Fan</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Sensors</string>
	<key>Sensors.Temperature</key>
	<string>Temperature</string>
	<key>Sensors.Total Power</key>
	<string>Total Power</string>
	<key>Sensors.Voltage</key>
	<string>Voltage</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
